PDA

View Full Version : Error message from VC 8.0 merge modules



GregKhra
11-03-2006, 10:19 AM
After I added Visual C++ 8.0 ATL and CRT merge modules to my Express 11.5 project, installation started to fail with the error message "ALLUSERS property is not 1 - this MSM cannot be used for a per-user or fallback-to-per-user installation". I added ALLUSERS=1 to project properties. The menu shortcuts now install to all users section, but the error did not clear. Does anyone know a way around this problem? I need to release the product ASAP.
Thank you.
Gregory